Measure logo
REST API ReferenceDashboard APITeams

Resend a team invite

PATCH/teams/{id}/invite/{inviteId}

Resend a team invite.

Authorization

bearerAuth
AuthorizationBearer <token>

User access token issued at sign-in. Sent as Authorization: Bearer <access-token> unless cookies are used to send tokens. The /auth/refresh and /auth/signout endpoints expect the session's refresh token in the same header format instead.

In: header

Path Parameters

id*string

Team's UUID.

Formatuuid
inviteId*string

Invite's UUID.

Formatuuid

Response Body

application/json

curl -X PATCH "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/invite/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "ok": "Resent invite 3bbc91df-9ad8-445a-b60b-9ca603140cd1"}
Empty
Empty
Empty
Empty
Empty

Think this page can be better?

Open an issue